[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSObjectReader.ReadFloat

Reads an Extended value (10 Bytes).

## Declaration

Source position: lresources.pp line 168

`public function TLRSObjectReader.ReadFloat: Extended; override;`

## Description

The result may have less bytes, when Extended is not a 10 byte value.